- id: "1635929281159"
  alias: Weekly Low battery level detection
  description: ""
  use_blueprint:
    path: sbyx/low-battery-level-detection-notification-for-all-battery-sensors.yaml
    input:
      day: 1
      time: "21:00:00"
      actions:
        - service: notify.pushover_zorruno
          data:
            message: >
              Weekly Battery Check. Low Devices:
              {{sensors}}
            title: View Road Sensors
